Error "run-time '3170': Couldn't find installable ISAM" Print
Sunday, 06 September 2009 14:00

If the following error is displayed after installing MaDE:

"Run-time '3170': Couldn't find installable ISAM"

...please install JET and ADO from the official site of the game.